/**
 * Project Name:tuia-youtui-web
 * File Name:PluginTimeNum.java
 * Package Name:com.duiba.tuia.youtui.web.model
 * Date:2017年5月19日上午10:10:51
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.
 *
*/

package com.duiba.tuia.youtui.web.model;

import java.io.Serializable;

/**
 * ClassName:PluginTimeNum <br/>
 * Date:     2017年5月19日 上午10:10:51 <br/>
 * @author   pc
 * @version  
 * @since    JDK 1.6
 * @see 	 
 */
public class PluginTimeNum implements Serializable {
    
    /**
     * @since JDK 1.7
     */
    private static final long serialVersionUID = -4885648571412614793L;

    private Integer hour ;
    
    private Integer count;

    
    public Integer getHour() {
        return hour;
    }

    
    public void setHour(Integer hour) {
        this.hour = hour;
    }

    
    public Integer getCount() {
        return count;
    }

    
    public void setCount(Integer count) {
        this.count = count;
    }

    

}

